Announcement

Collapse
No announcement yet.

VBulletin different versions

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • VBulletin different versions

    Hi! I'm kind of a newbie here.

    I had a question about the different versions as I'm a bit confused and overwhelmed by the details and the possible differences between these versions (posted below). Not sure which have the best features/are the most sophisticated. What are the main differences between these specific versions? In terms of storage of data, posting, pictures, styles, fonts, and a whole lot of other features?


    vBulletin™ Version 4.1.3
    (is this the most old fashioned version?)

    vBulletin® Version 5.5.6
    (is this a superior upgrade?)

    vBulletin® Version 5.6.3
    (is this the latest, most updated version?)


    Sorry if this is really obvious or too broad, I tried browsing some threads about it but the language was a little too technical for me to understand. Hopefully this is the right sub-forum to pose the question.

    Thanks!

  • #2
    vBulletion 4.1.3 is an old unsupported release and won't run on modern servers. It should not be used. This software is about 10 years old.

    vBulletin 5.5.6 is last years software and shouldn't be used. It has hundreds of features over 4.1.3.

    vBulletin 5.6.3 is the latest version and is the version that should be used.

    Generally speaking the highest version should have the fewest bugs and most features.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API - Full / Mobile
    Vote for your favorite feature requests and the bugs you want to see fixed.

    Comment


    • #3
      Thank you! That is really very helpful! 😀 Are there specific reasons why vBulletin 5.5.6 should not be used, other than the fact that it's not the latest (and will therefore be less modern?)

      I notice this site has the latest version, and it has a great selection of up-to-date emoji's.

      Thanks again for your helpful response, either way!

      Comment


      • #4
        Old versions may contain bugs and unresolved security flaws.

        You should only be considering using the current, most recent version.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.6.3 Demo
        AdminAmmo - My Cloud Demo

        Comment


      • #5
        Originally posted by RainyAfternoons View Post
        Are there specific reasons why vBulletin 5.5.6 should not be used
        Yes. It is insecure and can be used to attack your server. 5.6.0 and higher have been patched so this doesn't happen.
        Last edited by Wayne Luke; Mon 7 Sep '20, 9:50am.
        Translations provided by Google.

        Wayne Luke
        The Rabid Badger - a vBulletin Cloud demonstration site.
        vBulletin 5 API - Full / Mobile
        Vote for your favorite feature requests and the bugs you want to see fixed.

        Comment


        • RainyAfternoons
          RainyAfternoons commented
          Editing a comment
          Oh, OK got it! Thank you
      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X